{% if options.general.social_media %}
  <div class="social-icons">
    {% if options.general.social_media.instagram %}
      <a href="{{ options.general.social_media.instagram }}" target="_blank" title="Instagram">
        {% include "images/instagram.twig" %}
      </a>
    {% endif %}
    {% if options.general.social_media.facebook %}
      <a href="{{ options.general.social_media.facebook }}" target="_blank" title="Facebook">
        {% include "images/facebook.twig" %}
      </a>
    {% endif %}
  </div>
{% endif %}
